/* ==============================
  ギャラリー
============================== */

.gallery-fv {
  padding: 120px 0;
}

.gallery-fv__inner {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}

.gallery-fv__en {
  margin: 0 0 40px;
  color: var(--color-main);
  font-family: var(--font-script);
  font-size: 48px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.04em;
}

.gallery-fv__lead {
  margin: 0;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.08em;
}

.gallery-fv__lead + .gallery-fv__lead {
  margin-top: 40px;
}



/*SP表示*/
@media (max-width: 767px) {
.gallery-fv {
  padding:56px 20px 40px;
}
.gallery-fv__lead + .gallery-fv__lead {
    margin-top: 32px;
}

}
 